<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:p="http://primefaces.org/ui"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Consulta de Notas</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-1">
                        <label>Nombre: </label>
                    </div>
                    <div class="col-lg-10">
                        <h:outputLabel value="#{notasBean.alumnoSeleccionado.alumnoApellido}, #{notasBean.alumnoSeleccionado.alumnoNombre}"/>
                    </div>
                    <div class="col-lg-1" align="right">
                        <a href="ver_alumnos.jsf" class="btn">Regresar</a>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-lg-1">
                        <label>Grado: </label>
                    </div>
                    <div class="col-lg-11">
                        <h:outputLabel value="#{notasBean.alumnoSeleccionado.gradoId.gradoNombre}"/>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-lg-1">
                        <label>Carnet: </label>
                    </div>
                    <div class="col-lg-11">
                        <h:outputLabel value="#{notasBean.alumnoSeleccionado.alumnoCarnet}"/>
                    </div>
                </div>
            </section><label> </label>
            
            <section class="form-horizontal">
                <!-- Formulario para mostrar notas del estudiante logueado -->
                    
                    <!-- Meses -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Asignatura</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1" align="center">
                                <label>Feb</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Mar</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Abr</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>May</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Jun</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Jul</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Ago</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Sep</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Oct</label>
                            </div>
                        </div>
                    </div>

                    <h:panelGroup rendered="#{(notasBean.alumnoSeleccionado.gradoId.gradoId eq 1) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 2) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 3)}">
                    <h:form id="parvularia">
                    <!-- Adaptación al Medio Escolar -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Adaptación al Medio Escolar</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota1" value="#{notasBean.boleta1.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota2" value="#{notasBean.boleta1.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota3" value="#{notasBean.boleta1.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota4" value="#{notasBean.boleta1.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota5" value="#{notasBean.boleta1.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota6" value="#{notasBean.boleta1.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota7" value="#{notasBean.boleta1.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota8" value="#{notasBean.boleta1.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota9" value="#{notasBean.boleta1.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>

                    <!-- Expresa y Acepta Opiniones -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Expresa y Acepta Opiniones</label>
                        </div>
                       <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota10" value="#{notasBean.boleta2.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota11" value="#{notasBean.boleta2.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota12" value="#{notasBean.boleta2.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota13" value="#{notasBean.boleta2.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota14" value="#{notasBean.boleta2.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota15" value="#{notasBean.boleta2.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota16" value="#{notasBean.boleta2.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota17" value="#{notasBean.boleta2.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota18" value="#{notasBean.boleta2.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>

                    <!-- Creatividad -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Creatividad</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota19" value="#{notasBean.boleta3.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota20" value="#{notasBean.boleta3.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota21" value="#{notasBean.boleta3.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota22" value="#{notasBean.boleta3.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota23" value="#{notasBean.boleta3.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota24" value="#{notasBean.boleta3.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota25" value="#{notasBean.boleta3.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota26" value="#{notasBean.boleta3.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota27" value="#{notasBean.boleta3.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Curiosidad -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Curiosidad</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota28" value="#{notasBean.boleta4.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota29" value="#{notasBean.boleta4.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota30" value="#{notasBean.boleta4.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota31" value="#{notasBean.boleta4.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota32" value="#{notasBean.boleta4.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota33" value="#{notasBean.boleta4.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota34" value="#{notasBean.boleta4.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota35" value="#{notasBean.boleta4.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota36" value="#{notasBean.boleta4.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Colaboración -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Colaboración</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota37" value="#{notasBean.boleta5.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota38" value="#{notasBean.boleta5.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota39" value="#{notasBean.boleta5.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota40" value="#{notasBean.boleta5.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota41" value="#{notasBean.boleta5.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota42" value="#{notasBean.boleta5.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota43" value="#{notasBean.boleta5.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota44" value="#{notasBean.boleta5.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota45" value="#{notasBean.boleta5.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                   
                    <!-- Autoconfianza -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Autoconfianza</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota46" value="#{notasBean.boleta6.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota47" value="#{notasBean.boleta6.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota48" value="#{notasBean.boleta6.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota49" value="#{notasBean.boleta6.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota50" value="#{notasBean.boleta6.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota51" value="#{notasBean.boleta6.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota52" value="#{notasBean.boleta6.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota53" value="#{notasBean.boleta6.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota54" value="#{notasBean.boleta6.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Equilibrio Corporal -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Equilibrio Corporal</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota55" value="#{notasBean.boleta7.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota56" value="#{notasBean.boleta7.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota57" value="#{notasBean.boleta7.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota58" value="#{notasBean.boleta7.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota59" value="#{notasBean.boleta7.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota60" value="#{notasBean.boleta7.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota61" value="#{notasBean.boleta7.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota62" value="#{notasBean.boleta7.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota63" value="#{notasBean.boleta7.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Coordina Movimientos al Jugar -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Coordina Movimientos al Jugar</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota64" value="#{notasBean.boleta8.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota65" value="#{notasBean.boleta8.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota66" value="#{notasBean.boleta8.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota67" value="#{notasBean.boleta8.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota68" value="#{notasBean.boleta8.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota69" value="#{notasBean.boleta8.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota70" value="#{notasBean.boleta8.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota71" value="#{notasBean.boleta8.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota72" value="#{notasBean.boleta8.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Coordina Ojo-Mano Ojo-Pie -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Coordina Ojo-Mano Ojo-Pie</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota73" value="#{notasBean.boleta9.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota74" value="#{notasBean.boleta9.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota75" value="#{notasBean.boleta9.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota76" value="#{notasBean.boleta9.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota77" value="#{notasBean.boleta9.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota78" value="#{notasBean.boleta9.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota79" value="#{notasBean.boleta9.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota80" value="#{notasBean.boleta9.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota81" value="#{notasBean.boleta9.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Coordina Movimiento con Ritmo Musical -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Coordina Movimiento con Ritmo Musical</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota82" value="#{notasBean.boleta10.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota83" value="#{notasBean.boleta10.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota84" value="#{notasBean.boleta10.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota85" value="#{notasBean.boleta10.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota86" value="#{notasBean.boleta10.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota87" value="#{notasBean.boleta10.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota88" value="#{notasBean.boleta10.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota89" value="#{notasBean.boleta10.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota90" value="#{notasBean.boleta10.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Expresión Gráfica -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Expresión Gráfica</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota91" value="#{notasBean.boleta11.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota92" value="#{notasBean.boleta11.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota93" value="#{notasBean.boleta11.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota94" value="#{notasBean.boleta11.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota95" value="#{notasBean.boleta11.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota96" value="#{notasBean.boleta11.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota97" value="#{notasBean.boleta11.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota98" value="#{notasBean.boleta11.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota99" value="#{notasBean.boleta11.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Motricidad Fina -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Motricidad Fina</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota100" value="#{notasBean.boleta12.nota1}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota101" value="#{notasBean.boleta12.nota2}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota102" value="#{notasBean.boleta12.nota3}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota103" value="#{notasBean.boleta12.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota104" value="#{notasBean.boleta12.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota105" value="#{notasBean.boleta12.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota106" value="#{notasBean.boleta12.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota107" value="#{notasBean.boleta12.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota108" value="#{notasBean.boleta12.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div><br/>
                    
                    <div class="form-group">
                        <div class="col-lg-12" align="center">
                            <a href="ver_alumnos.jsf" class="btn">Cancelar</a>
                            <label> </label>
                            <h:commandLink id="guardar1" type="submit" value="Guardar" class="btn" action="#{notasBean.actualizarBoleta()}"/>
                        </div>
                    </div>
                    </h:form>
                    </h:panelGroup>
            
                    <h:panelGroup rendered="#{(notasBean.alumnoSeleccionado.gradoId.gradoId eq 4) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 5) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 6) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 7) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 8) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 9) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 10) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 11) or (notasBean.alumnoSeleccionado.gradoId.gradoId eq 12)}">
                    <h:form id="primaria">
                    <!-- Lenguaje y Literatura -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Lenguaje y Literatura</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota109" value="#{notasBean.boleta13.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota110" value="#{notasBean.boleta13.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota111" value="#{notasBean.boleta13.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota112" value="#{notasBean.boleta13.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota113" value="#{notasBean.boleta13.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota114" value="#{notasBean.boleta13.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota115" value="#{notasBean.boleta13.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota116" value="#{notasBean.boleta13.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota117" value="#{notasBean.boleta13.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>

                    <!-- Matemática -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Matemática</label>
                        </div>
                       <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota118" value="#{notasBean.boleta14.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota119" value="#{notasBean.boleta14.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota120" value="#{notasBean.boleta14.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota121" value="#{notasBean.boleta14.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota122" value="#{notasBean.boleta14.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota123" value="#{notasBean.boleta14.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota124" value="#{notasBean.boleta14.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota125" value="#{notasBean.boleta14.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota126" value="#{notasBean.boleta14.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>

                    <!-- Ciencia, Salud y Medio Ambiente -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Ciencia, Salud y Medio Ambiente</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota127" value="#{notasBean.boleta15.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota128" value="#{notasBean.boleta15.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota129" value="#{notasBean.boleta15.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota130" value="#{notasBean.boleta15.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota131" value="#{notasBean.boleta15.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota132" value="#{notasBean.boleta15.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota133" value="#{notasBean.boleta15.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota134" value="#{notasBean.boleta15.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota135" value="#{notasBean.boleta15.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Estudios Sociales -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Estudios Sociales</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota136" value="#{notasBean.boleta16.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota137" value="#{notasBean.boleta16.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota138" value="#{notasBean.boleta16.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota139" value="#{notasBean.boleta16.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota140" value="#{notasBean.boleta16.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota141" value="#{notasBean.boleta16.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota142" value="#{notasBean.boleta16.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota143" value="#{notasBean.boleta16.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota144" value="#{notasBean.boleta16.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Inglés -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Inglés</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota145" value="#{notasBean.boleta17.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota146" value="#{notasBean.boleta17.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota147" value="#{notasBean.boleta17.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota148" value="#{notasBean.boleta17.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota149" value="#{notasBean.boleta17.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota150" value="#{notasBean.boleta17.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota151" value="#{notasBean.boleta17.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota152" value="#{notasBean.boleta17.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota153" value="#{notasBean.boleta17.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                   
                    <!-- Ortografía -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Ortografía</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota154" value="#{notasBean.boleta18.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota155" value="#{notasBean.boleta18.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota156" value="#{notasBean.boleta18.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota157" value="#{notasBean.boleta18.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota158" value="#{notasBean.boleta18.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota159" value="#{notasBean.boleta18.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota160" value="#{notasBean.boleta18.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota161" value="#{notasBean.boleta18.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota162" value="#{notasBean.boleta18.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Moral y Cívica -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Moral y Cívica</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota163" value="#{notasBean.boleta19.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota164" value="#{notasBean.boleta19.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota165" value="#{notasBean.boleta19.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota166" value="#{notasBean.boleta19.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota167" value="#{notasBean.boleta19.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota168" value="#{notasBean.boleta19.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota169" value="#{notasBean.boleta19.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota170" value="#{notasBean.boleta19.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota171" value="#{notasBean.boleta19.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Educacion Artística -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Educacion Artística</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota172" value="#{notasBean.boleta20.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota173" value="#{notasBean.boleta20.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota174" value="#{notasBean.boleta20.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota175" value="#{notasBean.boleta20.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota176" value="#{notasBean.boleta20.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota177" value="#{notasBean.boleta20.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota178" value="#{notasBean.boleta20.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota179" value="#{notasBean.boleta20.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota180" value="#{notasBean.boleta20.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Educacion Física -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Educacion Física</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota181" value="#{notasBean.boleta21.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota182" value="#{notasBean.boleta21.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota183" value="#{notasBean.boleta21.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota184" value="#{notasBean.boleta21.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota185" value="#{notasBean.boleta21.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota186" value="#{notasBean.boleta21.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota187" value="#{notasBean.boleta21.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota188" value="#{notasBean.boleta21.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota189" value="#{notasBean.boleta21.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Lectura Comprensiva -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Lectura Comprensiva</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota190" value="#{notasBean.boleta22.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota191" value="#{notasBean.boleta22.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota192" value="#{notasBean.boleta22.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota193" value="#{notasBean.boleta22.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota194" value="#{notasBean.boleta22.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota195" value="#{notasBean.boleta22.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota196" value="#{notasBean.boleta22.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota197" value="#{notasBean.boleta22.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota198" value="#{notasBean.boleta22.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div>
                    
                    <!-- Computación -->
                    <div class="form-group">
                        <div class="col-lg-1">
                        </div>
                        <div class="col-lg-3" align="left">
                            <label>Computación</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota199" value="#{notasBean.boleta23.nota1}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota200" value="#{notasBean.boleta23.nota2}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota201" value="#{notasBean.boleta23.nota3}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota202" value="#{notasBean.boleta23.nota4}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota203" value="#{notasBean.boleta23.nota5}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota204" value="#{notasBean.boleta23.nota6}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota205" value="#{notasBean.boleta23.nota7}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota206" value="#{notasBean.boleta23.nota8}"  style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota207" value="#{notasBean.boleta23.nota9}"  style="width: 100%; text-align: center"/>
                            </div>
                        </div>
                    </div><br/>
                    
                    <div class="form-group">
                        <div class="col-lg-12" align="center">
                            <a href="ver_alumnos.jsf" class="btn">Cancelar</a>
                            <label> </label>
                            <h:commandLink id="guardar2" type="submit" value="Guardar" class="btn" action="#{notasBean.actualizarBoleta()}"/>
                        </div>
                    </div>
                    </h:form>
                    
                    </h:panelGroup>
                        
                    <p:spacer height="10" />
            </section>
            
        </ui:define>
    </ui:composition>
</html>
